@charset "UTF-8";
/* CSS Document talkboard holder*/


html, body{
	height: 100%;
	width: 100%;
	position: relative;
	margin: 0;
	padding:0;
}

p, a{
	color: #efefef;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 28px;
	font-weight: 300;
}

body{
	background: #18191b;
}

#center{	
	top: 45%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: relative;
}

img{
	margin: 0 auto;
	display: block;
}

img.logo{
	width: 500px;
	height: 115px;
}

img.arrow{
	width: 30px;
}


/* Contact */

.contact{
	position: absolute;
	bottom: 40px;
	width: 100%;
	text-align: center;
}

.contact a{
	display: block;
}


/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1;} }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1;  } }
@keyframes fadeIn { from { opacity:0;  } to { opacity:1; } }


.fade-in {
  opacity:0;
  position: relative;

  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-in.one {
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;

}

.fade-in.two {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;

}

.fade-in.three {
  -webkit-animation-delay: 1.8s;
  -moz-animation-delay: 1.8s;
  animation-delay: 1.8s;
}




@media only screen and (max-width:600px) {

	img.logo{
		max-width: 90%;
		padding: 10px 0 0 0;	
	}

}